#cookie-bar {
background-color: rgba(0,0,0,0.8);
border-top: 1px solid black;
bottom: 0;
box-shadow: 0 -6px 12px #333;
box-sizing: border-box;
color: #fff;
left: 0;
padding: 5px 10px;
position: fixed;
width: 100%;
z-index: 9999;
display: table;
-webkit-font-smoothing: antialiased;
letter-spacing: 1px;
font-size:14px;
line-height: 18px;
}
#cookie-bar .cb-msg{
display: block;
float:left;
width:80%;
}
#cookie-bar .cb-enable {
display: block;
border: 2px solid #98c3da;
border-radius: 4px;
border-radius: 3px;
background: none repeat scroll 0 0 #3874b9;
color: #f2f1eb;
margin:1em auto;
padding: 6px 12px;
white-space: nowrap;
 vertical-align: middle;
text-align: center;
text-decoration: none;
width: 8em;
}
#cookie-bar .cb-enable:hover {
background-color: #0e4586;
border-color: #fff;
color: #fff;
}
@media (max-width: 980px) {
	#cookie-bar .cb-enable {
	margin: 1em auto 0.5em;
	}
}